import paramiko
import json

c = paramiko.SSHClient()
c.set_missing_host_key_policy(paramiko.AutoAddPolicy())
c.connect('160.187.143.253', username='root', password=';ur7n)LC1BQ;')

_, so, _ = c.exec_command('pm2 logs supreme-iam --lines 50 --nostream')
print("SUPREME-IAM LOGS:\n", so.read().decode('utf-8', 'ignore').strip())

_, so, _ = c.exec_command('pm2 logs iam --lines 50 --nostream')
print("\nIAM LOGS:\n", so.read().decode('utf-8', 'ignore').strip())

c.close()
